<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAT5PuUwj17xZ3dma1rQdDBzrByACs3WKRPSTgqkHEYGY5BxtAjk2GVZJKaJBLDZ-92gpXcQcEkbpNu08rcxvu-dIV8dIBaiK4W1uvZkdnR26y_FKlr29oyKzuvWZzz5ftsoUzKgjL1CE27OFwPTv99P1wriyoQyOtngF465M16GGmEJKyFJfwgKplElML3tT9wS8LRX6mVm7322w6IBMJnhZQYY6WR5mqYVgDnQ_P-ibsSw9HOeJMoBbm1V32jWUG4wXKyljig</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757920331529" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">e45bf489-756b-218b-447f-20fafa9ce96f</string>
</map>
